package cc.smtweb.system.canal.file;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CanalFileApplication {

	public static void main(String[] args) {
		SpringApplication.run(CanalFileApplication.class, args);
	}

}
